#pragma once

#include "IServiceLocator.h"


struct __declspec(novtable) __declspec(uuid("{6F7388D0-EA91-4280-A91E-A4C6C5FEC5A0}")) IHijacker
	: public IService
{
	virtual IServiceLocator& get_ServiceLocator() = 0;
};
